print("import: 'performance'")
import performance

print("import: 'performance.benchmarks'")
import performance.benchmarks

print("import: 'performance.benchmarks.data'")
import performance.benchmarks.data

print("import: 'performance.tests'")
import performance.tests

print("import: 'performance.tests.data'")
import performance.tests.data

